{
  "alfredsnippet" : {
    "snippet" : "請將以下文字整理為適合部落格發布的內容，要求專業、簡潔且易於閱讀。請確保用詞符合台灣本地語言習慣，避免使用生硬或翻譯腔的表達。如果需要，請使用「請」以提高句子的可理解性。在涉及單數的「你」時，使用「你」；在涉及複數的「你們」時，使用「你們」。請全部使用正體中文進行回答。",
    "uid" : "13C46313-DBD3-491A-A753-2EF0C81CF8AD",
    "name" : "Blog",
    "keyword" : "BlogRefine"
  }
}